/*     291715 : 이미지      */
.img__291715__ {max-width:100%}
.img__291715__ * {box-sizing:border-box}
.img__291715__ a {display:block;vertical-align:top}
.img__291715__ img {width:1000px;vertical-align:top}

/*     324275 : BLANK 컨텐츠      */
.blank__324275__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__324275__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__324275__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__324275__ {height:5px}
}

/*     323995 : 타이틀 텍스트      */
.title__323995__ {font-size:0}
.title__323995__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__323995__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__323995__.style_top p {padding-top:10px}
.title__323995__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__323995__.style_right p {padding-right:14px}
.title__323995__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__323995__.style_bottom p {padding-bottom:12px}
.title__323995__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__323995__.style_left p {padding-left:14px}
.title__323995__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__323995__.style_circle1 p {padding-left:18px}
.title__323995__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__323995__.style_circle2 p {padding-left:18px}
.title__323995__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__323995__ p {font-size:24px}
	.title__323995__.style_top p:before {width:24px}
	.title__323995__.style_right p:before {height:24px}
	.title__323995__.style_bottom p:before {width:24px}
	.title__323995__.style_left p:before {height:24px}
}

/*     324005 : 실선      */
.solid_line__324005__ {display:block;position:relative;width:100%;height:1px}
.solid_line__324005__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #000000}

.solid_line__324005__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__324005__ {height:1px}
}

/*     324285 : BLANK 컨텐츠      */
.blank__324285__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__324285__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__324285__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__324285__ {height:10px}
}

/*     291725 : HTML 편집기      */
.html__291725__ * {line-height:1.4em}

/*     291735 : 표 2.0      */
.table__291735__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__291735__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #dddddd}
.table__291735__ * {box-sizing:border-box}
.table__291735__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__291735__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__291735__ td.empty__291735__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__291735__ > .table_inner {width:1000px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__291735__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__291735__ > .table_inner {width:1000px}
}

/*     545965 : HTML 편집기      */
.html__545965__ * {line-height:1.4em}

/*     324315 : BLANK 컨텐츠      */
.blank__324315__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__324315__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__324315__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__324315__ {height:50px}
}

/*     303095 : 타이틀 텍스트      */
.title__303095__ {font-size:0}
.title__303095__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__303095__ p:before {content:'';position:absolute;background:#fa5501;font-size:0}

.title__303095__.style_top p {padding-top:10px}
.title__303095__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__303095__.style_right p {padding-right:14px}
.title__303095__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__303095__.style_bottom p {padding-bottom:12px}
.title__303095__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__303095__.style_left p {padding-left:14px}
.title__303095__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__303095__.style_circle1 p {padding-left:18px}
.title__303095__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__303095__.style_circle2 p {padding-left:18px}
.title__303095__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #fa5501;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__303095__ p {font-size:20px}
	.title__303095__.style_top p:before {width:20px}
	.title__303095__.style_right p:before {height:20px}
	.title__303095__.style_bottom p:before {width:20px}
	.title__303095__.style_left p:before {height:20px}
}

/*     303055 : 이미지 리스트 (타일형)      */
.img_tile__303055__ {overflow:hidden}
.img_tile__303055__ .img_inner {margin:0 -5px}
.img_tile__303055__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__303055__ * {box-sizing:border-box}
.img_tile__303055__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__303055__ .item a {display:block}
.img_tile__303055__ .figure {display:block;position:relative;}
.img_tile__303055__ .figure img {vertical-align:top}
.img_tile__303055__ .figure .num {display:inline-block;position:absolute;left:0;bottom:0;width:30px;height:30px;line-height:30px;background:#fa5501;font-size:16px;font-weight:bold;color:#fff;text-align:center;box-sizing:border-box;}
.img_tile__303055__ .caption {display:block;margin-top:10px}
.img_tile__303055__ .caption > span {display:block}
.img_tile__303055__ .caption > span.subject {font-weight:bold;color:#000000}
.img_tile__303055__ .caption > span.content {margin-top:5px;color:#666666}

.text_m_sml__303055__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__303055__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__303055__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__303055__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__303055__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__303055__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__303055__ .item {width:100%}
.col_m_2__303055__ .item {width:50%}
.col_m_3__303055__ .item {width:33.3333%}
.col_m_4__303055__ .item {width:25%}
.col_m_1__303055__ .item,
.col_m_2__303055__ .item2n,
.col_m_3__303055__ .item3n,
.col_m_4__303055__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__303055__ .item,
	.col_m_2__303055__ .item2n,
	.col_m_3__303055__ .item3n,
	.col_m_4__303055__ .item4n {clear:none}

	.col_t_1__303055__ .item {width:100%}
	.col_t_2__303055__ .item {width:50%}
	.col_t_3__303055__ .item {width:33.3333%}
	.col_t_4__303055__ .item {width:25%}
	.col_t_5__303055__ .item {width:20%}
	.col_t_6__303055__ .item {width:16.6666%}
	.col_t_1__303055__ .item,
	.col_t_2__303055__ .item2n,
	.col_t_3__303055__ .item3n,
	.col_t_4__303055__ .item4n,
	.col_t_5__303055__ .item5n,
	.col_t_6__303055__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__303055__ .img_inner {margin:0 -10px}
	.img_tile__303055__ .item {padding:10px}
	.img_tile__303055__ .figure .num {width:32px;height:32px;line-height:32px;}
	.img_tile__303055__ .caption {margin-top:15px}
	.img_tile__303055__ .caption > span.content {margin-top:10px}

	.text_sml__303055__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__303055__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__303055__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__303055__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__303055__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__303055__ .caption > span.content {font-size:16px;line-height:1.5em}

	.col_t_1__303055__ .item,
	.col_t_2__303055__ .item2n,
	.col_t_3__303055__ .item3n,
	.col_t_4__303055__ .item4n,
	.col_t_5__303055__ .item5n,
	.col_t_6__303055__ .item6n {clear:none}

	.col_pc_1__303055__ .item {width:100%}
	.col_pc_2__303055__ .item {width:50%}
	.col_pc_3__303055__ .item {width:33.3333%}
	.col_pc_4__303055__ .item {width:25%}
	.col_pc_5__303055__ .item {width:20%}
	.col_pc_6__303055__ .item {width:16.6666%}
	.col_pc_1__303055__ .item,
	.col_pc_2__303055__ .item2n,
	.col_pc_3__303055__ .item3n,
	.col_pc_4__303055__ .item4n,
	.col_pc_5__303055__ .item5n,
	.col_pc_6__303055__ .item6n {clear:both}
}


/*     324305 : BLANK 컨텐츠      */
.blank__324305__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__324305__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__324305__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__324305__ {height:50px}
}

/*     312605 : 버튼      */
.button__312605__ {font-size:0}
.button__312605__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #4972B8;border-radius:4px;background:#4972B8;box-sizing:border-box;
	font-size:20px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:3em;
}
.button__312605__.style_line a {background:transparent;color:#4972B8}

@media all and (min-width:1024px){
	.button__312605__ a {font-size:20px}
}

/*     324295 : BLANK 컨텐츠      */
.blank__324295__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__324295__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__324295__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__324295__ {height:30px}
}

